SDL_GPUMultisampleState(3type)

NAME
SDL_GPUMultisampleState - A structure specifying the parameters of the graphics pipeline multisample state.

HEADER FILE
Defined in SDL3/SDL_gpu.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef struct SDL_GPUMultisampleState
{
    SDL_GPUSampleCount sample_count;  /**< The number of samples to be used in rasterization. */
    Uint32 sample_mask;               /**< Reserved for future use. Must be set to 0. */
    bool enable_mask;             /**< Reserved for future use. Must be set to false. */
    Uint8 padding1;
    Uint8 padding2;
    Uint8 padding3;
} SDL_GPUMultisampleState;

AVAILABILITY
This struct is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_GPUGraphicsPipelineCreateInfo(3type)